#hero {
    padding-block: 15rem;

    position: relative;
    isolation: isolate;
}

#hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #000000c5;
    z-index: -1;
}

#hero .image-box {
    position: absolute;
    inset: 0;

    display: flex;
    align-items: center;

    overflow: hidden;
    z-index: -1;
}
#hero .image-box img {
    width: 100%;
    object-fit: cover;
}

#hero svg.bottom {
    position: absolute;
    left: 0; bottom: 0;
    width: 100%;

    fill: var(--accent-yellow);
    stroke: #000;
}

#hero .titles {
    --accent: var(--accent-yellow);

    display: grid;
    gap: 3.3rem;

    translate: 0 6rem;

    & a, & b {
        font-size: inherit;
        font-weight: inherit;
        font-style: inherit;
        color: var(--accent);
    }
    & a {
        text-underline-offset: 3px;
        text-decoration-thickness: from-font;
    }
}
#hero .titles h1 {
    font-family: "Druk";
    font-style: italic;
    font-weight: 900;
    font-size: 7.5rem;
    line-height: 1;
    text-transform: uppercase;
    color: #fff;

    text-shadow: 2px 2px 0 #000;
}
#hero .titles p {
    font-size: 2.63rem;
    color: #ccc;
    text-shadow: 1px 1px 0 #000;
    text-wrap: balance;
}

/* #hero .titles b {
    font-size: inherit;
    color: var(--accent-yellow);
} */

#hero .titles a#back-link {
    margin-left: auto;
    max-width: 15rem;
}


@media (max-width: 950px) {
    #hero .titles h1 {
        font-size: 4rem;
        text-align: center;
        text-wrap: pretty;
    }
    #hero .titles p {
        margin-inline: auto;
        max-width: 95%;
        font-size: 2.3rem;
        text-align: center;
        text-wrap: pretty;
    }

    #hero .image-box img {
        min-width: 1000px;
        position: absolute;
        top: 50%; left: 50%;
        transform: translate(-50%, -50%);
    }
}